.menudes{
    font-weight: normal;}

.header .topbox span{
    float: right;}

.header .topbox .top-link{
    float: right;}

.header .topbox .top-link::after{
    top: 11px;}
.current-menu-title::after{
    content: '';
    background-image: url(/site2023/images/new-yun.png);
    display: block;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: right bottom;
    transition: all 0.3s ease-in-out;}
#choukuan-sources{
    display:none;}
